/* INDEX  -------------------------------------------
 Body
 bodyArea
 contentsArea
 link
-------------------------------------------------- */

/* Body
-------------------------------------------------- */

body {
	padding: 9px 0px 10px;
	margin: 0px;
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
	color: #333333;
	line-height: 160%;
	text-align: center;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	background: #eeeeee;
}

#wrapper {
	width: 766px;
	margin: 0px auto;
	text-align: left;
	background: #ffffff url(/shared/images/ba_bg.gif);
}

/* bodyArea
-------------------------------------------------- */

#bodyArea {
	width: 766px;
	padding: 0px;
	margin: 0px;
	position: relative;
}

.contentsDefaultGrid #bodyArea {
	width: 716px;
	_width: 766px;
	_w\idth: 716px;
	padding: 0px 25px 0px;
	margin: 0px;
	position: relative;
}

.contentsDefaultGrid2 #bodyArea {
	width: 716px;
	_width: 766px;
	_w\idth: 716px;
	padding: 0px 25px 0px;
	margin: 0px;
	position: relative;
}

.contentsFullGrid #bodyArea {
	width: 716px;
	_width: 766px;
	_w\idth: 716px;
	padding: 0px 25px 0px;
	margin: 0px;
	position: relative;
}

/* contentsArea
-------------------------------------------------- */

#contentsArea {
	width: 520px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.contentsDefaultGrid #contentsArea {
	width: 520px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.contentsDefaultGrid2 #contentsArea {
	width: 520px;
	padding: 0px;
	margin: 0px;
	float: right;
}

.contentsFullGrid #contentsArea {
	width: 716px;
	padding: 0px;
	position: relative;
}

#bodyArea #contentsArea .boxBodyTopSpacer {
	height: 1px;
	padding: 0px;
	margin: 0px 0px 24px 0px;
}

#bodyArea #contentsArea .boxBodyTopSpacer1 {
	height: 3px;
	padding: 0px;
	margin: 0px 0px 9px;
}

#bodyArea #contentsArea .boxBodyTopSpacer2 {
	height: 1px;
	padding: 0px;
	margin: 0px 0px 15px;
}

.contentsDefaultGrid2 #bodyArea #contentsArea .boxBodyTopSpacer {
	height: 1px;
	padding: 0px;
	margin: 0px 0px 9px 0px;
}

#category0 #bodyArea #contentsArea .boxBodyTopSpacer1,
#category6 #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/corp/title_top_line.gif) top no-repeat;
}

#category0.contentsFullGrid #bodyArea #contentsArea .boxBodyTopSpacer1,
#category6.contentsFullGrid #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/corp/title_top_line2.gif) top left no-repeat;
}

#category6.contentsFullGrid #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/corp/title_top_line_long.gif) top no-repeat;
}

#category1 #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/soft/title_top_line.gif) top no-repeat;
}

#category2 #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/arcade/title_top_line.gif) top no-repeat;
}

#category3.contentsDefaultGrid #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/location/title_top_line.gif) top no-repeat;
}

#category3.contentsFullGrid #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/joypolis/title_top_line_long.gif) top no-repeat;
}

#category4 #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/kt/title_top_line.gif) top no-repeat;
}

#category5 #bodyArea #contentsArea .boxBodyTopSpacer1 {
	background: #ffffff url(/shared/images/goods/title_top_line.gif) top no-repeat;
}

#bodyArea #contentsArea .boxBodyBottomSpacer {
	height: 1px;
	padding: 0px;
	margin: 33px 0px 0px;
}

/* link
-------------------------------------------------- */

a {
	outline: none;
}

a:link {
	color: #017ece;
	text-decoration: none;
}

a:visited {
	color: #017ece;
	text-decoration: none;
}

a:hover {
	color: #ff6600;
	text-decoration: none;
}

a:active {
	color: #017ece;
	text-decoration: none;
}
